{
  "name": "salva-la-costanera",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "prebuild": "test \"$CI\" = true && npx pnpm install -r --store=node_modules/.pnpm-store || echo skipping pnpm install",
    "build": "vite build --base=./",
    "serve": "vite preview",
    "format": "prettier --write .",
    "check": "tsc --noEmit --project . && prettier --check ."
  },
  "devDependencies": {
    "@types/howler": "^2.2.3",
    "@types/node": "^16.0.1",
    "@vitejs/plugin-legacy": "^1.4.3",
    "prettier": "2.3.2",
    "typescript": "^4.3.5",
    "vite": "^2.4.1"
  },
  "dependencies": {
    "howler": "^2.2.3"
  }
}
